a:link {color:#FFF;}
a:visited {color:#FFF;}
/*-----------------------------*/
#masterWrapInner {color:#FFF;background:#000;}
.colBox .colBoxHead {border-bottom:1px solid #333;}
.colBox .colBoxHead2 {background:#000;color:#CCC;}
.colBoxIndexList .colBoxIndex.tap_ui {background-color:#222;}
.colBoxIcon {border-color:#333;}
.colBoxSubhead {border-bottom:1px dotted #333;}
/*-----------------------------*/
.slideBox .colBox .colBoxHead {border-bottom:1px solid #DDD;}
.slideBox .colBoxUlist li a {color:#666;}
/*-----------------------------*/
.setIndexStyleIcon .colBoxIndexList .colBoxIndex {border-bottom:1px solid #666;}
.setIndexStyleIcon .colBoxIndexList .colBoxIndex .colBoxRight {background:rgba(0,0,0,0.8);}
.setIndexStyleMinimum .colBoxIndexList .colBoxLeft .colBoxIcon a.iconfix {border:1px solid #333;}
/*-----------------------------*/
.colBoxIndexList .colBoxIndex {border-color:#333;}
.colBoxIndexList .colBoxIndex .colBoxLeft {border-color:#333;}
.colBoxIndexList .colBoxIndex .colBoxRight {border-color:#333;}
/*-----------------------------*/
.colBoxDescription h2,
.colBoxDescription h3 {color:#BBB;}
.colBoxUlist ul li {border-bottom:1px dotted #333;}
.colBoxKeywordIndex .colBoxUlist li {border:none;}
/*-----------------------------*/
.colBoxRanking .colBoxOlist ol {text-shadow:none;}
.colBoxRanking .colBoxOlist ol li {border-bottom:1px dotted #333;}
.colBoxRanking .colBoxOlist ol li a:before {border-color:#333;}
.colBoxRankingTypeA .colBoxOlist ol li a .icon-field span {border-color:#333;}
#colBoxRankingTop .colBox .colBoxHead {border-bottom:1px solid #DDD;}
#colBoxRankingTop .colBoxRankingTypeA .colBoxOlist ol li a:before {border:1px solid #DDD;}
#colBoxRankingTop .colBoxRankingTypeA .colBoxOlist ol li a .icon-field span {border:1px solid #DDD;}
#colBoxRankingTop .colBoxRanking .colBoxOlist ol li {border-bottom:1px solid #EEE;}
#colBoxRankingTop .title-field {color:#000;}
/*-----------------------------*/
#colBoxSearchTop .colBox .colBoxHead {border-bottom:1px solid #DDD;}
/*-----------------------------*/
._popIn_recommend_header {border-color:#333 !important;color:#FFF !important;}
._popIn_idx1,
._popIn_recommend_article {border-color:#333 !important;}
._popIn_recommend_art_title a {color:#FFF !important;}
/*-----------------------------*/
.colBoxSubnavigation {
background:linear-gradient(to top, #333 0%,#333 3%,#000 3%,#333);
border-top:1px solid #222;
border-bottom:1px solid #222;
}
.colBoxSubnavigation .colBoxUlist ul li.active {
background:linear-gradient(to bottom, #222 0%,#222 3%,#000 3%,#222);
}
.colBoxSubnavigation .colBoxUlist ul li a {
border-left:1px solid #000;
border-right:1px solid #222;
color:#FFD;
}
/*-----------------------------*/
#pagetop {background:#333;}
/*-----------------------------*/
#cmsWrap {
background:#000;
color:#FFF;
}
/*-----------------------------*/
.youtubeEmbed div {
background:#111 !important;
border:1px solid #000 !important;
}
/*-----------------------------*/
#keywordsBody .colBoxIndexTTWPKwdindex .colBoxIndex[title] .colBoxLeft:before {
border-bottom:1px solid #333;
}
#keywordsBody .colBoxIndexTTWPKwdindex .colBoxIndex .colBoxLeft:before {
background:rgba(13,159,148,0.3);
}
/*-----------------------------*/
#itmidPresentFormWrap {
background:#FFF;
border:1px solid #333;
padding:5px;
}
/*-----------------------------*/
#customQuest {border:3px solid #333;}
#customQuest .cqTitle {border-bottom:2px solid #333;}
#customQuest .cqBodyHeading {border-bottom:1px dotted #555;}
#customQuest .privacy {background:#222;}
#customQuest .privacy h5 {
background:linear-gradient(to bottom,#333,#111);
border:1px solid #111;
}
#customQuest .privacy ul li {color:#FC0;}
/*-----------------------------*/
#RECTANGL #adHeaderText .pr,
#RECTNGL2 #adHeaderText .pr,
#SPBANNER #adHeaderText .pr {color:#FFF !important;}
#RECTANGL #adHeaderText img,
#RECTNGL2 #adHeaderText img,
#SPBANNER #adHeaderText img {border:1px solid #FFF !important;}
#colBoxCBOX .colBoxHead,
#colBoxCBOX .colBoxHead,
#colBoxFEATURES .colBoxHead {
background:#222;
border-color:#000;
}
#colBoxCBOX .colBoxHeadSubtxt,
#colBoxFEATURES .colBoxHeadSubtxt {
color:#CCC;
}
#colBoxCBOX .colBoxInner,
#colBoxFEATURES .colBoxInner {
border:5px solid #444;
}
#colBoxCBOX .colBoxIcon img,
#colBoxFEATURES .colBoxIcon img {
border:1px solid #444;
}
/*-----------------------------*/
/* cmsInput */
/*-----------------------------*/
#cmsWrap a:link {color:#FFD;}
#cmsWrap a:visited {color:#CCC;}
.cmsType {color:#EEE;}
.cmsDate {border-bottom-color:#222;}
#cmsAbstract h2,
#cmsAbstract h3 {color:#DDD;}
#cmsBody h3 {border-bottom-color:#333;}
#cmsBody h4 {border-bottom-color:#222;}
#cmsBody .endwpp .box h4,
#cmsBody .endkwd .box h4 {color:#000;}
#cmsBody .endlink h4 {
border-bottom:1px solid #333;
color:#FFF;
}
#cmsCopyright,
#cmsCopyright p ,
#cmsCopyright p span {color:#EEE !important;}
#cmsBody .cmsTable tbody {
box-shadow:0 0 1px rgba(255,255,255,0.5) inset;
}
#cmsBody .cmsTable tbody tr {
background:#000;
box-shadow:0 0 1px rgba(255,255,255,0.3) inset;
}
#cmsBody .cmsTable tbody tr:nth-child(even) {
background:#333;
}
#cmsBody #tbl-spec tbody {
box-shadow:0 0 1px rgba(255,255,255,0.5) inset;
}
#cmsBody #tbl-spec tbody tr {
background:#000;
box-shadow:0 0 1px rgba(255,255,255,0.3) inset;
}
#cmsBody #tbl-spec tbody tr:nth-child(even) {
background:#333;
}
#cmsBody .box.cmsBoxNoborder {background:rgba(102,102,102,0.5);}
#cmsBody .boxRed {border-color:rgba(190,43,43,1);background:rgba(190,43,43,0.3);}
#cmsBody .boxGreen {border-color:rgba(100,149,38,1);background:rgba(100,149,38,0.3);}
#cmsBody .boxBlue {border-color:rgba(38,112,149,1);background:rgba(38,112,149,0.3);}
#cmsBody .boxOrange {border-color:rgba(218,107,46,1);background:rgba(218,107,46,0.3);}
#cmsBody .cmsBoxRed {border-color:#BE2B2B;background:#333;}
#cmsBody .cmsBoxGreen {border-color:#649526;background:#333;}
#cmsBody .cmsBoxBlue {border-color:#267095;background:#333;}
#cmsBody .cmsBoxOrange {border-color:#DA6B2E;background:#333;}
#cmsBody .cmsBodyBoxNoborder .cmsBodyBoxInner {background:rgba(102,102,102,0.5);}
#cmsBody .cmsBodyBoxRed .cmsBodyBoxInner {background:rgba(190,43,43,0.3);}
#cmsBody .cmsBodyBoxGreen .cmsBodyBoxInner {background:rgba(100,149,38,0.3);}
#cmsBody .cmsBodyBoxBlue .cmsBodyBoxInner {background:rgba(38,112,149,0.3);}
#cmsBody .cmsBodyBoxOrange .cmsBodyBoxInner {background:rgba(218,107,46,0.3);}
#cmsBody .box.cmsBoxNoborder {background:rgba(102,102,102,0.5);}
#cmsBody .box#red {border-color:rgba(190,43,43,1);background:rgba(190,43,43,0.3);}
#cmsBody .box#green {border-color:rgba(100,149,38,1);background:rgba(100,149,38,0.3);}
#cmsBody .box#blue {border-color:rgba(38,112,149,1);background:rgba(38,112,149,0.3);}
#cmsBody .box#orange {border-color:rgba(218,107,46,1);background:rgba(218,107,46,0.3);}
#cmsBody blockquote {background:#333;}
#cmsBody #cmsReference a {
color:#FFF;
background:#000;
border:1px solid #FFF;
}
#cmsPrev2Next_wrap {border-color:#333;}
#cmsPrev2Next_prev {border-color:#333;}
.cmsPrev2Next_head {background:#000;}
.cmsPrev2Next_icon {border-color:#333;}
.setIndexBGStyleBlack #amazon-item thead th {border-bottom:1px solid #333;color:#FFF;}
.setIndexBGStyleBlack #amazon-item td {border-bottom:1px solid #333;}
/* CMS MEMBER CONTROL */
#CmsMembersControl {position:relative;z-index:2;}
#CmsMembersControl .CmsMembersControlJsOff {position:absolute;top:10px;left:0;text-align:center;width:100%;}
.colBoxMembersControl {margin:50px 0 100px 0;box-shadow:none;}
.colBoxMembersControl .colBoxIndex {border:none;}
.colBoxMembersControl .colBoxDescription {font-weight:bold;color:#C00;}
#cmsBody .colBoxMembersControl .colBoxDescription p {margin:0 0 5px;}
